Bug 88644 - [maintainer update] java/eclipse-sysdeo-tomcat
Summary: [maintainer update] java/eclipse-sysdeo-tomcat
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tim Bishop
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-11-08 07:10 UTC by sugimura
Modified: 2005-12-14 08:30 UTC (History)
0 users

See Also:


Attachments
eclipse-sysdeo-tomcat.diff.gz (1.79 KB, text/plain)
2005-11-08 07:10 UTC, sugimura
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description sugimura 2005-11-08 07:10:14 UTC
I've updated a port for java/eclipse-sysdeo-tomcat.
Please review and commit.
Comment 1 Volker Stolz freebsd_committer 2005-11-23 09:05:30 UTC
GNATS has mangled the patch, please resend!

Volker
Comment 2 Volker Stolz freebsd_committer 2005-11-23 09:06:51 UTC
State Changed
From-To: open->feedback

It looks like GNATS mangled the patch, please resend!
Comment 3 sugimura 2005-11-23 09:44:22 UTC
Hmm.. 

begin 644 eclipse-sysdeo-tomcat.diff.gz
M'XL("%\YA$,``V5C;&EP<V4M<WES9&5O+71O;6-A="YD:69F`*U7?V_:2!#]
M&W^*D:ZG)F?\VX;@NT300"K:0A"FS:DZ'5J\"S$UMK6V0](VW_W&-@22:P)Q
M8@EC=N>]V9G9?6.H-YV"1%+>!^;Z7A0S*;Z)*0NE)%RX))%#GRH]\HU-/9_]
MVN1N6I`D:0^6BI,&T",<-`.T(UNMV9H.NJI:@BB*.UQ41BF#?G@%<`2:95N6
M;:ZPS29(M2I2BOF]V13@-P$$&)P/1_U6KW-<*1@%*1OYTADZW?/^<<4H?@\[
M7[K%@"Z(]PUD35:+L8V1)L!I:]1Y?S[L=ISCRIQ<$4'JM9Q19SAVNJ-L[#))
M(EM1ELNE7#B6W7"AK*)3!'$?Z^)1<<,@84&BT'`9^"&ABM$P%+-AJ$J6$@5C
M_/@^"W$P[)QU_SZNK%-X-^%\/LLG5MD4I';7626E&!GXZ<P+OKSYL17ZK2`^
M8F9@^-G4V/G\KMT=WCG,TMUK=?LC_'1P.$;K1<I)<Q[)9YRQ=TY;/A^^STNE
M6]4ZB'C7M+Q6GYW.^&MW<%RY87'&0T/)"^*$^+XM2)5*\\V/WD?T=0NXQCS,
MVW4N5].G@UN0.$Y?##\ZP]-;S-IBG<N5I5Q$,39D55;_3Z1$>7BQ(&[[DZ)?
MN!2?Z_)^9G?X/G#IAO1/?#SK]MOH*H:]'4A!F("4W$0,Z"'\D]%6?B*3T\F(
M`@9OX^J_U0?.E6KT%DY.T&S4&PP^885O=ZQ'HL]8TJ[5-*G'^0+V6!3N#]D+
M7#^E#/Z:Q%2.0I[(BV\G`MU'SJ@7)UXP#1_1FO7T#CE;FU5&ERE\2'W0&Z!I
MMEZWC5HF2>83<K;!;LE9S5956S4W<J95=1"S&QX0J=>VX&"=F_O'4?[N18=P
M#)34)JYEN18E[I2J)M,;Q-*THP:9F+JEF8+D=+]V=K'H1ZJF:RA0CSO4UK;3
MQI%&&"7FQ*HU3+=6MTRM/J5:W35=56^@HC_E\8Y&KVM'EKI?\:)O,XFRV.6/
MI/9N?D?Y[NP>U,\T;4/=5;\M\/T"8OUKVP6L906LY0KGY`S0*0AAE#/!)Y(&
M[B7C4&SW*GA)#%-&DI2S&`AG-NYV"?#Z`YR$<-PVLRK$21A%^`0DH("&JXDU
MJ2E?5\%"E<,O0S8$L1Q^A88"/60SW+6,;]E%/'19'$.R"8NR23J;,;Y&G7*,
M)?<$%ZUAAI@S-X&#I?>=<%0/$D`:49(PB!F_8ER^7OB0M;7#-4.+T@S_`7LL
M#`IX[G&U!M<G<1R1Y++(N%8U,>79/<MY<<4,B8D/69M>KR"&K),R"DB17*)W
MLF`%5S[.P4>0CU.XP'PX:TO%Y048S"8#&5M6HXN+"QN>[OK;VU^^3!:^(.Z!
MVO]<1#Y6Z(DMF\_O<2YRNXJ#\;72&4`=--7&MRUSKW-1@/-#A;D##=1&+FPJ
M:(VZNCH7A@:B6E5S97LH^#L:M])F5Y_R&F7R\7RXAZ]3L1*PY3SB\S'N0WGF
M35^!1G\ASY+PEZYF=9)?0O$*!&%4$K^8*1.?I>71<Q13]D+X..$D0$'A^,9=
MGLH/9V$A^)I1'UM&>28>IK,7Q(3*5S(,WW-9D`U>)\\'%W8RRF.$"_!0/,M2
M8#\HBQU/9J^P@C%EK\$RY:_!XB6OP3(G+V+!EDX7K&A@)<$;#2_+XC,2LWZ8
ML!A?74OMT573FQ->%AMSM^A!C_QUV>.`EL=F:EL6C3B4NFOF`E\@`?S>?OA'
>%/03A;(K)4A]'W[^A(2G[''4+ZW_`['N:.!;$@``
`
end
Comment 4 Tim Bishop freebsd_committer 2005-12-14 08:26:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

Take.
Comment 5 Tim Bishop freebsd_committer 2005-12-14 08:30:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!